export function settingToFormField(setting: any): {
    name: any;
    label: any;
    description: any;
    placeholder: any;
    required: any;
    autoFocus: any;
};
export function settingToFormFieldId(setting: any): string;
export function useGetEnvVarDocsUrl(envName: any): {
    url: string;
    showMetabaseLinks: boolean;
};
